import cryptobox.plugins.base

class system_preferences(cryptobox.plugins.base.CryptoBoxPlugin):

	pluginCapabilities = [ "system" ]
	pluginVisibility = [ "menu" ]
	requestAuth = False
	rank = 20

	def doAction(self):
		return "show_plugins"


	def getStatus(self):
		return "TODO"


